include $(top_srcdir)/snippets/create_am_macros.mk
include $(top_srcdir)/snippets/doc_dirs.mk
include $(top_srcdir)/snippets/doc_man_init.mk

pkgconfigdatadir        = $(libdir)/pkgconfig
pkgconfigdata_DATA      = $(PACKAGE_NAME).pc

ACLOCAL_AMFLAGS = -I m4 --install

include $(top_srcdir)/aminclude_static.am

EXTRA_DIST              += $(PACKAGE_NAME).pc.in

CLEANFILES		+= $(PACKAGE_NAME).pc

MAINTAINERCLEANFILES	+= \
			Makefile.in	\
			aclocal.m4	\
			compile		\
			config.guess	\
			config.h.in	\
			config.sub	\
			configure	\
			depcomp		\
			install-sh	\
			ltmain.sh	\
			missing		\
			mkinstalldirs

include $(top_srcdir)/snippets/dosubst.mk
include $(top_srcdir)/snippets/dosubst_rules.mk

include %D%/lib/Makefile.am
include %D%/src/Makefile.am
include %D%/share/Makefile.am
include %D%/docs/Makefile.am

